<!-- This guage is for Posky 777 for making the Elevator action   -->
<Gauge Name="PkyElev" Version="1.0">
<copyright>(c)2007 Hiroshi Igami</copyright>

<Size X="20" Y="20"/>
<Element>
<Select>
<Value> 
            (A:VELOCITY BODY Z,knot) 1 &lt; (A:VELOCITY BODY Z,knot) 60 &gt; || if{

              (A:ELEVATOR POSITION,percent) 3 / s0
              1 (A:VELOCITY BODY Z,knot) 350 / - l0 * 2 * +
               300 +
                }
            els{ 300
                }
               (>L:PkyElev,percent) 
</Value>
</Select>
</Element>  
</Gauge>
